[Desktop Entry]
Exec=btdownloadgui.py
GenericName=BitTorrent GUI
GenericName[az]=BitTorrent İAÜ
GenericName[bn]=বিট-টরেন্ট গুই
GenericName[ca]=IGU per a BitTorrent
GenericName[cy]=Rhyngwyneb Graffegol (GUI) BitTorrent
GenericName[de]=BitTorrent-Oberfläche
GenericName[fa]=رابط گرافیکی کاربر BitTorrent
GenericName[fi]=BitTorrent-käyttöliittymä
GenericName[fr]=Interface graphique de BitTorrent
GenericName[fy]=Ynterface foar BitTorrent
GenericName[he]=ממשק גרפי ל־BitTorrent
GenericName[hi]=बिट टोरेंट जीयूआई
GenericName[hu]=BitTorrent-felület
GenericName[is]=BitTorrent viðmót
GenericName[it]=GUI per BitTorrent
GenericName[lt]=BitTorrent GVS
GenericName[ms]=GUI BitTorrent
GenericName[mt]=Interfaċċja grafika għal BitTorrent
GenericName[nb]=Grensesnitt for BitTorrent
GenericName[nds]=Graafsche Böversiet för BitTorrent
GenericName[nl]=Interface voor BitTorrent
GenericName[nn]=BitTorrent-grensesnitt
GenericName[pa]=ਬਿੱਟੋਓਰਿਨਟ GUI
GenericName[pl]=Interfejs graficzny do BitTorrent
GenericName[pt]=Interface BitTorrent
GenericName[pt_BR]=Interface do BitTorrent
GenericName[ro]=Interfaţă grafică BitTorrent
GenericName[ru]=Графический интерфейс BitTorrent
GenericName[se]=BitTorrent-lákta
GenericName[sk]=Rozhranie BitTorrent
GenericName[sv]=Grafiskt gränssnitt för BitTorrent 
GenericName[ta]=பிட்டார்ரென்ட் GUI
GenericName[tg]=BitTorrent-ро ба графики корбар
GenericName[th]=GUI ของบิตทอร์เรนท์
GenericName[tr]=BitTorrent Arayüzü
GenericName[tt]=BitTorrent öçen Yözara
GenericName[uz]=BitTorrent учун график интерфейс
GenericName[wa]=Eterface grafike po BitTorrent
GenericName[zh_TW]=BitTorrent 圖型使用者介面
Icon=xapp
InitialPreference=2
MimeType=application/x-bittorrent
Name=BitTorrent Python wxGTK GUI
Name[bn]=বিট-টরেন্ট পাইথন wxGTK গুই
Name[ca]=IGU per a BitTorrent en Python wxGTK
Name[cy]=Rhyngwyneb Graffegol (GIU) wxGTK Python BitTorrent
Name[de]=BitTorrent-Python wxGTK-Oberfläche
Name[et]=BitTorrent Python wxGTK
Name[fa]=رابط گرافیکی کاربر BitTorrent Python wxGTK
Name[fi]=BitTorrentin Python wxGTK -käyttöliittymä
Name[fr]=Interface graphique wxGTK de BitTorrent écrite en Python
Name[gl]=GUI para BitTorrent en Python wxGTK
Name[he]=ממשק גרפי מבוסס Python wxGTK ל־BitTorrent
Name[hi]=बिट टोरेंट पायथन डब्ल्यूएक्सजीटीके जीयूआई
Name[hu]=BitTorrent Python wxGTK grafikus felület
Name[is]=BitTorrent viðmót í wxGTK
Name[it]=GUI in python e wxGTK per BitTorrent
Name[lt]=BitTorrent Python wxGTK grafinė naudotojo sąsaja
Name[ms]=GUI wxGTK Python BitTorrent
Name[nds]=Graafsche BitTorrent Python wxGTK Böversiet
Name[pl]=Interfejs graficzny do BitTorrent używający wxGTK
Name[pt]=Interface wxGTK para o BitTorrent em Python 
Name[pt_BR]=Interface em  wxGTK Python para o BitTorrent
Name[ro]=Interfaţă "wxGTK" Python BitTorrent
Name[ru]=Графический интерфейс BitTorrent
Name[sk]=Rozhranie BitTorrent Python wxGTK
Name[sl]=BitTorrent Python z vmesnikom wxGTK
Name[sv]=BitTorrent Python wxGTK grafiskt gränssnitt
Name[ta]=பிட் டொரென்ட் பைதொன wxGTK GUI
Name[tg]=Робитаи графикии корбари BitTorrent Python wxGTK
Name[th]=GUI ของบิตทอร์เรนท์ โดยใช้ Python wxGTK
Name[tr]=BitTorrent Python wxGTK Arayüzü
Name[tt]=BitTorrent öçen Yözara (wxGTK asılında)
Name[uk]=Графічний інтерфейс BitTorrent Python wxGTK
Name[uz]=BitTorrent учун Python wxGTK график интерфейс
Name[wa]=Eterface grafike e python wxGTK po BitTorrent
Name[zh_TW]=BitTorrent Python wxGTK 圖型使用者介面
ServiceTypes=
Terminal=false
Type=Application
Encoding=UTF-8
